.banner-contato {
  width: 100%;
  min-height: 400px;
  display: flex;
  align-items: center;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: 
    linear-gradient(to right, rgba(245, 245, 245, 1) 40%, rgba(245, 245, 245, 0) 70%),
    url('../img/contato/banner-img.png'); 
}
.conteudo-banner {
  max-width: 30%;
  margin-left: 10%;
}
.conteudo-banner .texto-preto{
    margin-top: 15px;
}
/**/
.grid-contatos{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10%;
    padding: 5%;
    margin-top: 4%;
}
.container-contato{
    text-align: center;
    padding: 5%;
    height: max-content;
}
.container-contato img{
    width: 10%;
    aspect-ratio: 1/1;
}
.container-contato .container-texto{
    width: max-content;
    margin-left: 10%;
}
.container-contato .container-texto .texto-preto{
    margin-bottom: 10%;
}
.container-contato img,
.container-contato .container-texto{
    display: inline-block;
    vertical-align: middle;
}
.botao-borda-vermelha{
    background-color:  transparent;
    position: relative;
    height: 100%;
    width: 100%;
    padding: 2% 4%;
    border: 1px solid var(--cor-primaria-verm);
    color: var(--cor-primaria-verm);
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease;
    margin-top: 5%;
}
.botao-borda-vermelha:hover{
    background-color: var(--cor-primaria-verm);
    color: whitesmoke;
}
#container-horario{
    height: 100%;
}
#img-horario{
    vertical-align: top;
}